section.ui-components
  .container
    .ui-typography
      .ui-typography__item
        h1.h1 h1 / 50px / PT Sans
      .ui-typography__item
        h2.h2 h2 / 46px / PT Sans
      .ui-typography__item
        h3.h3 h3 / 30px / PT Sans
      .ui-typography__item
        h4.h4 h4 / 24px / PT Sans
      .ui-typography__item
        p Для наших партнеров подготовлены эффективно работающие рекламные материалы, найдены апробированные каналы продвижения.
        p С  каждым новым <a href="#">франчайзи</a> работает команда профессионалов. Для обмена опытом и идеями создан чат владельцев школ, в котором общаются все наши франчайзи, а также сотрудники компании.

